<?php
    
    use common\models\Mail;
    use yii\bootstrap\ActiveForm;
    use yii\web\View;
    
    /**
     * @var View       $this
     * @var Mail       $mail
     * @var ActiveForm $form
     */
    
    echo $form->field($mail, 'host')
              ->textInput();
    
    echo $form->field($mail, 'user')
              ->textInput();
    
    echo $form->field($mail, 'pass')
              ->textInput();